<?php
/* @var $this ExammanageController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'考试中心',
);
/*
$this->menu=array(
	array('label'=>'Create Exammanage', 'url'=>array('create')),
	array('label'=>'Manage Exammanage', 'url'=>array('admin')),
);*/

?>

<h1>所有考试</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
<?php echo CHtml::scriptFile('/css/reexam.js')?>